<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: pressure_flamelet Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">pressure_flamelet Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ab9bda2e2f8eee8b4dfb57f1f9fff21f1"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#ab9bda2e2f8eee8b4dfb57f1f9fff21f1">combmodel</a></td></tr>
<tr class="separator:ab9bda2e2f8eee8b4dfb57f1f9fff21f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b1ddbab6c1e39ddb21cc25e71f8cc6f"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a9b1ddbab6c1e39ddb21cc25e71f8cc6f">npoints</a></td></tr>
<tr class="separator:a9b1ddbab6c1e39ddb21cc25e71f8cc6f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77e61dd6793cec91fd2354cfa34293ef"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a77e61dd6793cec91fd2354cfa34293ef">nvar_in</a></td></tr>
<tr class="separator:a77e61dd6793cec91fd2354cfa34293ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a16419cc84c4d846ae454816439d6b475"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a16419cc84c4d846ae454816439d6b475">input_name</a></td></tr>
<tr class="separator:a16419cc84c4d846ae454816439d6b475"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ebd95ebf17d8e3b7064cae85364c93d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a4ebd95ebf17d8e3b7064cae85364c93d">input_data</a></td></tr>
<tr class="separator:a4ebd95ebf17d8e3b7064cae85364c93d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8d324c768342b0fc6f56c035937b037"><td class="memItemLeft" align="right" valign="top">logical, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#ab8d324c768342b0fc6f56c035937b037">found</a></td></tr>
<tr class="separator:ab8d324c768342b0fc6f56c035937b037"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a95b4447f5d7162f0d153fd8b221866b9"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a95b4447f5d7162f0d153fd8b221866b9">flame_thickness</a></td></tr>
<tr class="separator:a95b4447f5d7162f0d153fd8b221866b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28d520e1d2fce0e2584cd540901fdd40"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a28d520e1d2fce0e2584cd540901fdd40">burning_velocity</a></td></tr>
<tr class="separator:a28d520e1d2fce0e2584cd540901fdd40"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f83c07947a47f963bd69e382b5b75c9"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a2f83c07947a47f963bd69e382b5b75c9">equivalence_ratio</a></td></tr>
<tr class="separator:a2f83c07947a47f963bd69e382b5b75c9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33e30a9c4abda837fbc5eb6ae03f8c46"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a33e30a9c4abda837fbc5eb6ae03f8c46">zstoich</a></td></tr>
<tr class="separator:a33e30a9c4abda837fbc5eb6ae03f8c46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a17199592296b49f29f47793242d6da9a"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a17199592296b49f29f47793242d6da9a">pmin</a></td></tr>
<tr class="separator:a17199592296b49f29f47793242d6da9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b7d058d62f773ea4168f7eb0537ff68"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#a9b7d058d62f773ea4168f7eb0537ff68">pmax</a></td></tr>
<tr class="separator:a9b7d058d62f773ea4168f7eb0537ff68"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad6fbb08840b4ca68560eda1e7337082"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepressure__flamelet.html#aad6fbb08840b4ca68560eda1e7337082">pref</a></td></tr>
<tr class="separator:aad6fbb08840b4ca68560eda1e7337082"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a28d520e1d2fce0e2584cd540901fdd40"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a28d520e1d2fce0e2584cd540901fdd40">&#9670;&nbsp;</a></span>burning_velocity</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::burning_velocity</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab9bda2e2f8eee8b4dfb57f1f9fff21f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab9bda2e2f8eee8b4dfb57f1f9fff21f1">&#9670;&nbsp;</a></span>combmodel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) pressure_flamelet::combmodel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2f83c07947a47f963bd69e382b5b75c9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f83c07947a47f963bd69e382b5b75c9">&#9670;&nbsp;</a></span>equivalence_ratio</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::equivalence_ratio</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a95b4447f5d7162f0d153fd8b221866b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a95b4447f5d7162f0d153fd8b221866b9">&#9670;&nbsp;</a></span>flame_thickness</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::flame_thickness</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab8d324c768342b0fc6f56c035937b037"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8d324c768342b0fc6f56c035937b037">&#9670;&nbsp;</a></span>found</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical, dimension(:), pointer pressure_flamelet::found</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4ebd95ebf17d8e3b7064cae85364c93d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ebd95ebf17d8e3b7064cae85364c93d">&#9670;&nbsp;</a></span>input_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer pressure_flamelet::input_data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a16419cc84c4d846ae454816439d6b475"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16419cc84c4d846ae454816439d6b475">&#9670;&nbsp;</a></span>input_name</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer pressure_flamelet::input_name</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9b1ddbab6c1e39ddb21cc25e71f8cc6f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b1ddbab6c1e39ddb21cc25e71f8cc6f">&#9670;&nbsp;</a></span>npoints</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer pressure_flamelet::npoints</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a77e61dd6793cec91fd2354cfa34293ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a77e61dd6793cec91fd2354cfa34293ef">&#9670;&nbsp;</a></span>nvar_in</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer pressure_flamelet::nvar_in</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9b7d058d62f773ea4168f7eb0537ff68"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b7d058d62f773ea4168f7eb0537ff68">&#9670;&nbsp;</a></span>pmax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::pmax</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a17199592296b49f29f47793242d6da9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17199592296b49f29f47793242d6da9a">&#9670;&nbsp;</a></span>pmin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::pmin</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aad6fbb08840b4ca68560eda1e7337082"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aad6fbb08840b4ca68560eda1e7337082">&#9670;&nbsp;</a></span>pref</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::pref</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a33e30a9c4abda837fbc5eb6ae03f8c46"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33e30a9c4abda837fbc5eb6ae03f8c46">&#9670;&nbsp;</a></span>zstoich</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) pressure_flamelet::zstoich</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
